<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_ff9285c69f5243caba2f4c7908abefe5 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_ff9285c69f5243caba2f4c7908abefe5" ></div>
        
</body>
<script>    
    
            var map_ff9285c69f5243caba2f4c7908abefe5 = L.map(
                "map_ff9285c69f5243caba2f4c7908abefe5",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_62385a9a6de44e048814dcecebedbca8 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_ff9285c69f5243caba2f4c7908abefe5);
        
    
            var feature_group_42b9c55e64cb40ffb01a9bd2a8b9b2e6 = L.featureGroup(
                {}
            ).addTo(map_ff9285c69f5243caba2f4c7908abefe5);
        
    
        function geo_json_6720f6dc0b34410786626cd302c6336e_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_6720f6dc0b34410786626cd302c6336e_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_6720f6dc0b34410786626cd302c6336e = L.geoJson(null, {
                onEachFeature: geo_json_6720f6dc0b34410786626cd302c6336e_onEachFeature,
            
                style: geo_json_6720f6dc0b34410786626cd302c6336e_styler,
        });

        function geo_json_6720f6dc0b34410786626cd302c6336e_add (data) {
            geo_json_6720f6dc0b34410786626cd302c6336e
                .addData(data)
                .addTo(feature_group_42b9c55e64cb40ffb01a9bd2a8b9b2e6);
        }
            geo_json_6720f6dc0b34410786626cd302c6336e_add({"bbox": [-3.725243812875134, 40.4202898573174, -3.710869209816424, 40.43562028414318], "features": [{"bbox": [-3.725243812875134, 40.4202898573174, -3.710869209816424, 40.43562028414318], "geometry": {"coordinates": [[[-3.712875215479924, 40.42221447061452], [-3.713393779326882, 40.42176833391556], [-3.713867605381841, 40.421450768747384], [-3.715210988847848, 40.42054716643814], [-3.7153234895387, 40.420479254034525], [-3.715407202324671, 40.42043225845593], [-3.715502226901674, 40.42039376941122], [-3.71557316584756, 40.42037831230941], [-3.715631097197844, 40.42037008885213], [-3.715722706743483, 40.42036308030867], [-3.715979423433986, 40.42035593221156], [-3.716317410940655, 40.42034836111851], [-3.71656592751041, 40.420341604868234], [-3.71663585606899, 40.42033904350149], [-3.716760146298989, 40.42033334687869], [-3.716903060494858, 40.42032350580004], [-3.7171111205044, 40.42031106228302], [-3.717183353791143, 40.42030864124515], [-3.717374974530528, 40.42030338933821], [-3.717815522367415, 40.420294438700815], [-3.718102234561746, 40.4202898573174], [-3.718092287893658, 40.42045012582037], [-3.718089616542722, 40.42104140517189], [-3.718094808554689, 40.421129490258785], [-3.718112825451646, 40.421218666859154], [-3.718142386236689, 40.421282690607626], [-3.718206253907511, 40.42137484364435], [-3.718663864188988, 40.42187972191522], [-3.719004511598687, 40.422237532653604], [-3.719472683593565, 40.42270807159137], [-3.718576941778799, 40.422797066062934], [-3.718509820889895, 40.42279152825914], [-3.718451957568307, 40.422776392325936], [-3.718389337788681, 40.422752943558834], [-3.717956708289928, 40.422544675592654], [-3.717846113981905, 40.42248815499861], [-3.717760744062097, 40.422446973229576], [-3.717675966598858, 40.42239386877328], [-3.717531365446866, 40.42228750480278], [-3.717432118105842, 40.42221159802475], [-3.717263664579793, 40.422085778077864], [-3.71719826864435, 40.42203724672566], [-3.717129497007869, 40.42198829483238], [-3.717100961425277, 40.42197302134413], [-3.717077815529466, 40.42196243515171], [-3.71701804643922, 40.421940904895905], [-3.716927896516712, 40.42191570714292], [-3.716846838119414, 40.42189967819575], [-3.716763886568998, 40.42189075103559], [-3.716679600584977, 40.421890480757256], [-3.71662456827094, 40.42189096603185], [-3.716589489118301, 40.42189332761346], [-3.716532837651074, 40.4219011922672], [-3.716479708532772, 40.42191107110535], [-3.716437546064946, 40.42192132340321], [-3.716412269564726, 40.4219321197007], [-3.715699867847337, 40.422487983766516], [-3.71544690761766, 40.422698027401225], [-3.715384634801473, 40.422746169615166], [-3.715242401381356, 40.42288311301147], [-3.715240581424734, 40.42294611540434], [-3.715211326580504, 40.42375842068828], [-3.715123290893134, 40.423817041070805], [-3.715199967718849, 40.42390179216043], [-3.715921085116239, 40.42464651960597], [-3.716030942419229, 40.42474563224856], [-3.716361140718486, 40.42506960534319], [-3.716852522002442, 40.42518446967085], [-3.717122663309461, 40.425244199841245], [-3.718325689474807, 40.4255028308802], [-3.718465720003064, 40.425604303256456], [-3.718746289903853, 40.42585714531117], [-3.719187701609937, 40.4262778603538], [-3.719742878924249, 40.426845586395764], [-3.720563746992549, 40.42768806878438], [-3.72155735748159, 40.42871044932571], [-3.721704825426286, 40.42888238486059], [-3.721896154387221, 40.4290680012946], [-3.722216911242784, 40.429398520771116], [-3.722535988173731, 40.429746923719634], [-3.722758369749451, 40.429977218517486], [-3.722903113895795, 40.43012434065352], [-3.723179247387909, 40.430410938172535], [-3.725243812875134, 40.432546969814716], [-3.724178967126794, 40.4329920956954], [-3.723885270797835, 40.433114034226456], [-3.723127175859141, 40.43343331929796], [-3.722444807253467, 40.43372019825685], [-3.72190773555377, 40.43394564342593], [-3.721808415802146, 40.43398963297124], [-3.721561899581038, 40.4340922079429], [-3.720482760610236, 40.434545965561576], [-3.719769943607441, 40.43484541488586], [-3.719479105418422, 40.434961576677885], [-3.719498103466173, 40.435323647637915], [-3.719484372663158, 40.435393778139186], [-3.719444408376052, 40.435461675504676], [-3.719387117081136, 40.435514527527815], [-3.719319175058586, 40.43556368002883], [-3.719243385592591, 40.43559670113425], [-3.719139789245673, 40.435619255532814], [-3.719062774533757, 40.43562028414318], [-3.718270895277577, 40.435541693444456], [-3.718321369989682, 40.43522823567215], [-3.718392705664976, 40.434834350923154], [-3.718397757969528, 40.43479172492719], [-3.718397569097818, 40.434747392761885], [-3.718388605115722, 40.43472269170599], [-3.718376968234539, 40.434700529781836], [-3.718252345685855, 40.43452423202918], [-3.717974672779853, 40.43415351535525], [-3.717336479518754, 40.43324811647032], [-3.717626091168182, 40.43312893162061], [-3.717962320293561, 40.43299216824375], [-3.717926647647047, 40.43293815552221], [-3.717779415368487, 40.43273288948053], [-3.717511866485987, 40.43236091050002], [-3.717307675051831, 40.432078528818465], [-3.717207428246025, 40.43194318672959], [-3.716986789646333, 40.431653834412714], [-3.716811586041509, 40.43141410088731], [-3.716307093220616, 40.43071671376075], [-3.716250328532739, 40.43064749152656], [-3.71604311170506, 40.43033830369917], [-3.71583416155378, 40.4300473631678], [-3.715678089338141, 40.42982550939662], [-3.715579715587767, 40.42967828034619], [-3.715412217813084, 40.429447190601415], [-3.715118142307055, 40.42905258614842], [-3.714618403197232, 40.428361017745914], [-3.714346733436062, 40.42797953401556], [-3.713923149726913, 40.42738342894247], [-3.713799677352857, 40.427213164061264], [-3.713522763872804, 40.42684551249813], [-3.712457284074816, 40.42536037812819], [-3.711887115720165, 40.424555699584495], [-3.711837578190348, 40.424488319778554], [-3.711666283453976, 40.4242032115657], [-3.711519124760899, 40.42401917999093], [-3.711352427626844, 40.42381217829984], [-3.711227952514772, 40.423687601495494], [-3.711057544085185, 40.423532117809124], [-3.710869209816424, 40.42340693695175], [-3.711697762598594, 40.42294090680584], [-3.712724505694899, 40.42234054425447], [-3.712875215479924, 40.42221447061452]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_bcc23e9c53574f85838e050929d6832d = L.featureGroup(
                {}
            ).addTo(map_ff9285c69f5243caba2f4c7908abefe5);
        
    
            var circle_marker_e4f4dea45be6407e9017784907567148 = L.circleMarker(
                [40.43224897415116, -3.720516257768449],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_786a86b4ddd44539885e7255d7088d7f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_76ade01008e04968a3580b0d433fee8a = $(`<div id="html_76ade01008e04968a3580b0d433fee8a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8961215VK3786B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8961215&rc2=VK3786B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8961215VK3786B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_786a86b4ddd44539885e7255d7088d7f.setContent(html_76ade01008e04968a3580b0d433fee8a);
        

        circle_marker_e4f4dea45be6407e9017784907567148.bindPopup(popup_786a86b4ddd44539885e7255d7088d7f)
        ;

        
    
    
            var circle_marker_343d09b9846f4416a259ca95eff62b4f = L.circleMarker(
                [40.42958123892031, -3.718749108801708],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_1464d0520a404eb091b6aab43dbd54ac = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_876294e5bcd8495e8a076584b54240dc = $(`<div id="html_876294e5bcd8495e8a076584b54240dc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9158616VK3795G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3912</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9158616&rc2=VK3795G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9158616VK3795G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1464d0520a404eb091b6aab43dbd54ac.setContent(html_876294e5bcd8495e8a076584b54240dc);
        

        circle_marker_343d09b9846f4416a259ca95eff62b4f.bindPopup(popup_1464d0520a404eb091b6aab43dbd54ac)
        ;

        
    
    
            var circle_marker_37e8bf74a8ed45068cd2717bb9b38ef5 = L.circleMarker(
                [40.431121874307415, -3.71711165386212],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_5c5ccd06dc8c425a8e74c76dd4e66076 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0ef956942908414bb47d3b488faddf9e = $(`<div id="html_0ef956942908414bb47d3b488faddf9e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9260603VK3796A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3413</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>13</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9260603&rc2=VK3796A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9260603VK3796A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5c5ccd06dc8c425a8e74c76dd4e66076.setContent(html_0ef956942908414bb47d3b488faddf9e);
        

        circle_marker_37e8bf74a8ed45068cd2717bb9b38ef5.bindPopup(popup_5c5ccd06dc8c425a8e74c76dd4e66076)
        ;

        
    
    
            var circle_marker_9e459ae408124f1da8f038eeb68692f5 = L.circleMarker(
                [40.43071272481498, -3.7169682418417738],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_b46b4a383a964940ba113cd0fcac4522 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2677cddd409742768ff304bd33928501 = $(`<div id="html_2677cddd409742768ff304bd33928501" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9260608VK3796A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5239</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9260608&rc2=VK3796A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9260608VK3796A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b46b4a383a964940ba113cd0fcac4522.setContent(html_2677cddd409742768ff304bd33928501);
        

        circle_marker_9e459ae408124f1da8f038eeb68692f5.bindPopup(popup_b46b4a383a964940ba113cd0fcac4522)
        ;

        
    
    
            var circle_marker_4585e955dc1142a19ea6181d966cf113 = L.circleMarker(
                [40.43109993769707, -3.7177963607590514],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_4547fa4feb6749fcb1d954e97268f916 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_be6aba40f16f48f6ae53b1ca0a802089 = $(`<div id="html_be6aba40f16f48f6ae53b1ca0a802089" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9260614VK3796A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3263</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9260614&rc2=VK3796A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9260614VK3796A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4547fa4feb6749fcb1d954e97268f916.setContent(html_be6aba40f16f48f6ae53b1ca0a802089);
        

        circle_marker_4585e955dc1142a19ea6181d966cf113.bindPopup(popup_4547fa4feb6749fcb1d954e97268f916)
        ;

        
    
    
            var circle_marker_2dbe55c0199d4ac0ac42a998bfa51f7f = L.circleMarker(
                [40.42908260539712, -3.7167435561164743],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_1f3b283b86274c219699f212abdf2802 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1d68af02e2d54d6383341fb015a51952 = $(`<div id="html_1d68af02e2d54d6383341fb015a51952" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9357301VK3795G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6114</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>70</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9357301&rc2=VK3795G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9357301VK3795G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1f3b283b86274c219699f212abdf2802.setContent(html_1d68af02e2d54d6383341fb015a51952);
        

        circle_marker_2dbe55c0199d4ac0ac42a998bfa51f7f.bindPopup(popup_1f3b283b86274c219699f212abdf2802)
        ;

        
    
    
            var circle_marker_6b1246e80730493d924c798e73e288ab = L.circleMarker(
                [40.429970552681176, -3.7163577331673476],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_8777bacaba014ee59f4f2e17b7ab2dab = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7617321da9404ec4a67ad647f33524ed = $(`<div id="html_7617321da9404ec4a67ad647f33524ed" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9359816VK3795G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>14185</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9359816&rc2=VK3795G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9359816VK3795G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8777bacaba014ee59f4f2e17b7ab2dab.setContent(html_7617321da9404ec4a67ad647f33524ed);
        

        circle_marker_6b1246e80730493d924c798e73e288ab.bindPopup(popup_8777bacaba014ee59f4f2e17b7ab2dab)
        ;

        
    
    
            var circle_marker_36ff2444fedb4cac87fc4e6c7020b82b = L.circleMarker(
                [40.42134844952907, -3.7149948113799547],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_c8ffc9b12f2d4682952cd884cb98f9ee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1d95bf77eed4405c89748fd14df6169f = $(`<div id="html_1d95bf77eed4405c89748fd14df6169f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9450112VK3795A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7322</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9450112&rc2=VK3795A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9450112VK3795A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c8ffc9b12f2d4682952cd884cb98f9ee.setContent(html_1d95bf77eed4405c89748fd14df6169f);
        

        circle_marker_36ff2444fedb4cac87fc4e6c7020b82b.bindPopup(popup_c8ffc9b12f2d4682952cd884cb98f9ee)
        ;

        
    
    
            var circle_marker_a022323fa9b14539867e975417bc71ee = L.circleMarker(
                [40.42110119797095, -3.7150749565278574],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_be67c2dcacb34632b40806d729699d6c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d0c633ef0940426d9ce5c86c32392aab = $(`<div id="html_d0c633ef0940426d9ce5c86c32392aab" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9450113VK3795A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6114</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9450113&rc2=VK3795A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9450113VK3795A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_be67c2dcacb34632b40806d729699d6c.setContent(html_d0c633ef0940426d9ce5c86c32392aab);
        

        circle_marker_a022323fa9b14539867e975417bc71ee.bindPopup(popup_be67c2dcacb34632b40806d729699d6c)
        ;

        
    
    
            var circle_marker_76dd9904d43c45e6a724f73a92c8f1b7 = L.circleMarker(
                [40.4218911310195, -3.715189898160556],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_af6e9ff70b3a45839855782f0399c947 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3bd21cfee54041ee90749c34f2254429 = $(`<div id="html_3bd21cfee54041ee90749c34f2254429" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9450128VK3795A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>473</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9450128&rc2=VK3795A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9450128VK3795A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_af6e9ff70b3a45839855782f0399c947.setContent(html_3bd21cfee54041ee90749c34f2254429);
        

        circle_marker_76dd9904d43c45e6a724f73a92c8f1b7.bindPopup(popup_af6e9ff70b3a45839855782f0399c947)
        ;

        
    
    
            var circle_marker_2a11a0f2d00544fa85409dddecfa8954 = L.circleMarker(
                [40.42474933633483, -3.715055564311551],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_ea6ed3911a9044cbb4f3d8f8a5d78f48 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bbd1281d05de4a0e852be0529431479d = $(`<div id="html_bbd1281d05de4a0e852be0529431479d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9453804VK3795C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5205</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9453804&rc2=VK3795C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9453804VK3795C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ea6ed3911a9044cbb4f3d8f8a5d78f48.setContent(html_bbd1281d05de4a0e852be0529431479d);
        

        circle_marker_2a11a0f2d00544fa85409dddecfa8954.bindPopup(popup_ea6ed3911a9044cbb4f3d8f8a5d78f48)
        ;

        
    
    
            var circle_marker_09de76b26a264470be66899a7a504153 = L.circleMarker(
                [40.42252573485096, -3.715364744278477],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_520ef3be4d8a4b5d90e46f83fee57d99 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0080f86f1db44511ad2c37bc07c6d2cc = $(`<div id="html_0080f86f1db44511ad2c37bc07c6d2cc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9550314VK3795B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4687</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>76</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9550314&rc2=VK3795B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9550314VK3795B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_520ef3be4d8a4b5d90e46f83fee57d99.setContent(html_0080f86f1db44511ad2c37bc07c6d2cc);
        

        circle_marker_09de76b26a264470be66899a7a504153.bindPopup(popup_520ef3be4d8a4b5d90e46f83fee57d99)
        ;

        
    
    
            var circle_marker_b29d8873d98045e1ac9b30e11d685ebc = L.circleMarker(
                [40.42565971515342, -3.7138909838442116],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_85ebd0c6a84040e69d0863ff481569bc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_65b0c38163ae4aa497bf614920ee61ec = $(`<div id="html_65b0c38163ae4aa497bf614920ee61ec" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9554305VK3795D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5787</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9554305&rc2=VK3795D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9554305VK3795D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_85ebd0c6a84040e69d0863ff481569bc.setContent(html_65b0c38163ae4aa497bf614920ee61ec);
        

        circle_marker_b29d8873d98045e1ac9b30e11d685ebc.bindPopup(popup_85ebd0c6a84040e69d0863ff481569bc)
        ;

        
    
    
            var circle_marker_59a1d96b4f404f10b2269c26b66fbb4c = L.circleMarker(
                [40.42712982840293, -3.71432030172084],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_bcc23e9c53574f85838e050929d6832d);
        
    
        var popup_eaad37f4959e4fe98176efc1b633ae7d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ef89007f6b7f4562a3a006892a2c9070 = $(`<div id="html_ef89007f6b7f4562a3a006892a2c9070" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9556101VK3795F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARGÜELLES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>45382</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>184</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9556101&rc2=VK3795F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9556101VK3795F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eaad37f4959e4fe98176efc1b633ae7d.setContent(html_ef89007f6b7f4562a3a006892a2c9070);
        

        circle_marker_59a1d96b4f404f10b2269c26b66fbb4c.bindPopup(popup_eaad37f4959e4fe98176efc1b633ae7d)
        ;

        
    
    
            var layer_control_9fbfa3f92b0b40a68bbc1459d5d15a27 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_62385a9a6de44e048814dcecebedbca8,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_42b9c55e64cb40ffb01a9bd2a8b9b2e6,
                    "Inmuebles" : feature_group_bcc23e9c53574f85838e050929d6832d,
                },
            };
            L.control.layers(
                layer_control_9fbfa3f92b0b40a68bbc1459d5d15a27.base_layers,
                layer_control_9fbfa3f92b0b40a68bbc1459d5d15a27.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_ff9285c69f5243caba2f4c7908abefe5);
        
</script>